@import url(https://fonts.googleapis.com/css?family=Raleway:400,400i,600,600i,700,700i,900);
header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				rgb(255,255,255);
	outline:			none !important;
}

a:active,
a:focus,
a:hover {
	text-decoration:	underline;
	color:				rgb(255,255,255);
	outline:			none !important;
}

body {
	margin:				0;
	padding:			0;

	font-size:			25px;
	font-family:		'Raleway', sans-serif;
	font-weight:		700;
	color:				rgb(255,255,255);

	background-color:	rgb(244,246,251);
	background-color:	rgb(0,0,0);	
}

blockquote {
	margin:				0 20px;
	padding:			0;

	font-weight:		600;
	text-align:			justify;
}

dl {
	margin:				0;	
	padding:			0 0 20px 0;	
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 20px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			right;
	font-weight:		400;	
}

h1,
h2,
h3,
h4 {
	text-transform:		lowercase;
	line-height:		120%;
	font-weight:		900;
}

h1 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			250%;
}

h2 {
	margin:				0 0 20px 0;
	padding:			0;

	font-size:			200%;
}


h3 {
	margin:				0 0 5px 0;
	padding:			0;

	font-size:			130%;
}

h4,
h5 {
	margin:				0 0 5px 0;
	padding:			0;

	font-size:			120%;
	font-weight:		400;	
}

hr {
	margin:				0 0 20px 0;
	padding:			0;

	height:				0;
	color:				#DDD;

	border: 			none;
	border-top:			1px solid #DDD;

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea {
	font-size:			14px;
	font-family:		'Catamaran', sans-serif;
	color:				#000000;
	font-weight:		400;	
}

li {
	margin:				0 0 5px 0;
	padding:			0;
	
	line-height:		160%;	
}

main {
	display:			block;
}

p {
	margin:				0 0 25px 0;
	padding:			0;

	line-height:		160%;
}

strong {
	font-weight:		700;

	text-shadow:		2px 2px 10px rgb(0,0,0);
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0 0 20px 0;
	padding:			0;
}

td {
	margin:				5px;
	padding:			5px;

	vertical-align:		top;
	line-height:		140%;

	border-bottom:		1px solid rgba(0,0,0,0.1);
}

th {
	margin:				0;
	padding:			0 0 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	font-weight:		400;
	
	border-bottom:		1px solid rgba(0,0,0,0.2);
}

ul,
ol {
	margin:				0;
	padding:			0 0 20px 40px;
}
